/* the ISO language code for this localization */
"ISOLangCode" = "en";

//---------- NEW/CHANGED --------------------------------------
"Check-mark labels compatible with %@" = "Check items to make them available in the Media popup menu for printing.\nLabels suitable for printing \"%@\" are in black, others are in grey.";
"Done" = "Done";
"Next" = "Next";
"Error - Web Store failed to load - %@" = "Error - Web Store failed to load - %@";
"Loading Web Store..." = "Loading Web Store...";
"(Current settings)" = "(Current settings)";
"Change %@ setting" = "Change %@";	// No longer used since 5.2.1
"%@ and %@" = "%@ and %@";		// This will contain e.g. "Change Image and Increase Contrast"
"SpaceMenu" = "Space";
"BreakMenu" = "Line Break";
"NonbreakingSpaceMenu" = "Non-Breaking Space";
"TabMenu" = "Tab";
"NonbreakingTabMenu" = "Non-Breaking Tab";
//--------------------------------------------------------

"MenuDuplicateElementAs" = "Duplicate Element As";
"MenuRotateLeft" = "Rotate Left";
"MenuRotateRight" = "Rotate Right";
"MenuPrintElementOn" = "Print Element On";
"MenuFindCompatibleLabel" = "Find Compatible Media...";
"Add selected item to the Media menu?" = "Add selected item to the Media menu?";
"Checked items are included in the menu." = "Checked items are included in the menu.";

"Focus search with terms from below" = "Focus search with terms from below";
"MenuLayerEffect" = "Layer Effect...";
"MenuUndoLayerEffect" = "Layer Effect";
"NoClipArt" = "The clip art could not be found.\nDownload and install the clip art from:\nhttp://www.smileonmymac.com/disclabel/download.html\nThen relaunch to continue.";

"Change %@ and %@ settings" = "Change %@ and %@ settings";
"Add %@ effect" = "Add %@ effect";
"AvailableFilters" = "Available Filters";
"ToolTip_PosMarkerView" = "Drag this marker to set %@";
"ToolTip_MarkerDrag" = "Drag the corresponding marker in the image to the desired location";

"MenuSetShadow" = "Set Shadow";
"MenuAddElementOfType/@" = "Add New %@ Element";
"MenuDeleteElement" = "Delete Element";
"MenuDuplicateElement" = "Duplicate Element";
"MenuFilterChange" = "Change Filter";
"MenuFilterParam" = "Adjust Filter";
"MenuFilterReorder" = "Reorder Filters";
"noFilter" = "(none)";
"Editing: %@" = "Editing: %@";
"__spaces__%@" = "             %@";		// Space as wide as "Editing: "
"AppliedEffects" = "Applied Effects";

"FinderNoOpenWindowPlaylist" = "(No open windows)";
"FinderNoOpenWindowTrack1" = "Finder has no open windows";
"FinderNoOpenWindowTrack2" = "Open a Finder window on the desired item";
"FinderNoOpenWindowTrack3" = "Then import tracks again";

"MenuNewFolder" = "New Folder";
"MenuBaselineChange" = "Baseline Adjustment";
"MenuLigatureChange" = "Change Ligature";
"Background" = "background";
"Layer" = "layer";
"MenuMoveLayer" = "Move Layer";
"MenuAddLayer" = "Add Layer";
"MenuDeleteLayer" = "Delete Layer";
"MenuCopyLayer" = "Copy Layer";
"MenuCopyAllLayers" = "Copy All Layers";
"MenuPasteLayer" = "Paste as Single Layer";
"MenuPasteAllLayers" = "Paste as Multiple Layers";
"MenuPasteLayersAndReplace" = "Paste Layers with Replace";
"FolderSrc" = "Folder";
"Choose Folder..." = "Choose Folder...";
"TrackFormat-2" = "Normal Text";
"TrackFormat-1" = "Imported Tags";
"Template Saved" = "Template Saved";
"MyTemplatesSuccessMsg" = "Your design has been added to the \"%@\" category.\nSelect New Design from the File menu to use your new template.";
"None" = "None";	// for Tracks import
"Track import failed" = "Track import failed";
"MenuTrackEdit" = "Track Edit";		// For track edit undo
"MenuSetTracks" = "Set Tracks";
"RepeatMenu" = "* Repeat for each Track";


"PDFBooklet" = "PDF Booklet";

// Plain Paper media/label type
"Plain Paper" = "Plain Paper";
"Plain Paper (US)" = "Plain Paper (US)";
"Plain Paper (A4)" = "Plain Paper (A4)";

// Column Titles in Label Types chooser
"Manufacturer" = "Manufacturer";
"Label Type" = "Label Type";
"Preview (ColTitle)" = "Preview";	// Note: do not include the (ColTitle) part -- just to distinguish from Lightscribe Preview

/* Untitled folder - - always followed by a number */
"Untitled Folder" = "Untitled Folder";

"DeleteFolderTitle" = "Delete Folder";
"Folder" = "folder";

"Folder Creation Error w/name" = "An error occurred while trying to create the folder named “%@”";

/* New name when duplicating a design (should be like Finder) */
"DesignNameCopyFormat" = "%@ copy";

/* Tool tips for the mode switch (can no longer set these in NIB with NSSegmentedControl) */
"ToolTipTemplate" = "Choose a template to start a new design";
"ToolTipFactory" = "Generate designs until you get one you like";
"ToolTipEdit" = "Edit the selected design";
"ToolTipPaper" = "Choose media type, layout, and print designs";
"ToolTipStore" = "Display the disclabel store";

"Factory" = "Factory";		/* should match name of segment */
"Template mode" = "Template";	/* should match name of segment */

/* I Lost My Serial # */
"Submitted" = "Submitted";
"Failed. Try again later." = "Failed. Try again later.";

/* different types of design elements */
"Disc" = "CD/DVD";
"CDCore" = "CD Core";
"CDSpine" = "CD Spine";
"CDCover" = "CD Jewel Case Cover";
"CDTrayInsert" = "CD Jewel Case Tray Insert";
"DVDCover" = "DVD Cover";
"CDDoubleCover" = "CD Jewel Case Booklet";
"CDMini" = "Mini CD";
"CDBusinessCard" = "Business Card CD";
"CDSlimInsert" = "CD Slimline Jewel Case Insert";
"DVDDoubleInsert" = "DVD Booklet";
"VHSSpine" = "VHS Spine";
"VHSWrap" = "VHS Wrap";
"VHSFace" = "VHS Face";
"SuperJewelBoxCDTrayInsertOutside" = "Super Jewel Box CD Insert Rear";
"SuperJewelBoxCDTrayInsertInside" = "Super Jewel Box CD Insert Front";
"SuperJewelBoxDVDBooklet" = "Super Jewel Box DVD Insert Booklet";
"SuperJewelBoxDVDTrayInsertOutside" = "Super Jewel Box DVD Insert Rear";
"SuperJewelBoxDVDTrayInsertInside" = "Super Jewel Box DVD Insert Front";
"DVDSlimCover" = "Slimline DVD Cover";
"DVSmallFace" = "MiniDV Face";
"DVSmallSpine" = "MiniDV Spine";
"DVSmallInsert" = "MiniDV Insert";
"DVMediumFace" = "DVCAM Face";
"DVMediumSpine" = "DVCAM Spine";
"DVMediumInsert" = "DVCAM Insert";
"DVLargeFace" = "Large DVCAM/DVCPRO Face";
"DVLargeSpine" = "Large DVCAM/DVCPRO Spine";
"DVLargeInsert" = "Large DVCAM/DVCPRO Insert";

"CDDoubleCover (pagenos)" = "CD Jewel Case Booklet (%d, %d)";
"DVDDoubleInsert (pagenos)" = "DVD Booklet (%d, %d)";
"SuperJewelBoxDVDBooklet (pagenos)" = "Super Jewel Box DVD Insert Booklet (%d, %d)";

/* Localized versions of operation keys (appear as Undo/Redo in menu) */
"MenuNew" = "New Design";
"MenuAdd" = "Add";
"MenuMove" = "Move";
"MenuScale" = "Scale";
"MenuRotate" = "Rotate";
"MenuEditImage" = "Edit Image";
"MenuClear" = "Clear";
"MenuMoveToFront" = "Move To Front";
"MenuMoveForward" = "Move Forward";
"MenuMoveToBack" = "Move To Back";
"MenuMoveBackward" = "Move Backward";
"MenuLock" = "Lock";
"MenuUnlockAll" = "Unlock All";
"MenuCut" = "Cut";
"MenuPaste" = "Paste";
"MenuSetColor" = "Set Color";
"MenuSetLineWidth" = "Set Line Width";
"MenuSetFill" = "Set Fill";
"MenuTrackRegionState" = "Set Track Region";
"MenuDuplicate" = "Duplicate";
"MenuFontChange" = "Set Font";
"MenuAlignmentChange" = "Set Alignment";
"MenuAlign" = "Align Objects";
"MenuLink" = "Link Text";
"MenuMaskSoften" = "Soften Edges";
"MenuSetMask" = "Set Mask";
"MenuMaskGrayscale" = "Grayscale";
"MenuMaskSepia" = "Sepia";
"MenuSetTextOptions" = "Text Options";

/* pop-up menu for text and tag editing within a design */
"MenuTextEdit" = "Edit";
"MenuTextRepeatStarts" = "Repeat Starts";
"MenuTextRepeatEnds" = "Repeat Ends";
"MenuTextAdvanceTrack" = "Advance Track";
"MenuTextUseTrack" = "Use Track";
"MenuTextInsertTrack" = "Insert Untitled Track";
"MenuTextDeleteTrack" = "Delete Track";
"MenuTextShowEmptyTags" = "Show Empty Tags";

"MenuRandomAll" = "Randomize";
"MenuBackground" = "Set Background";

/* Keyboard controls for editor */
"KeyNudgeRight" = "Nudge Right";
"KeyNudgeLeft" = "Nudge Left";
"KeyNudgeUp" = "Nudge Up";
"KeyNudgeDown" = "Nudge Down";
"KeyDelete" = "Delete";

/* text that appears in a new text object */
"OMTextItemText" = "Text";
"OMTrackTextItemText" = "Tracks";
"OMTextItemTextCircular" = "«*»«TRCK». «TIT2»   ";

/* Untitled document - - always followed by a number */
"Untitled" = "Untitled";

/* File errors */
"FileError" = "File operation error: %@ with file: %@";
"FileErrorButtonProceed" = "Proceed";
"FileErrorButtonStop" = "Stop";

/*Design name error */
"DesignNameUsedTitle" = "The name “%@” is already taken.";
"DesignNameUsedSolution" = "Please choose a different name.";
"DesignNameInvalidTitle" = "The name “%@” cannot be used. ";
"DesignNameInvalidSolution" = "Try using a name with fewer characters or no punctuation marks.";
"DesignNameInvalidSolutionName" = "There must be at least one character in a name.";
"DesignNameChangeFailed" = "File system error renaming “%@”. Sorry.";
"ErrorAlertTitle" = "Error";

/*Import/Export */
"Design" = "design";
"Template" = "template";
"ImportFailed" = "Import %@ “%@” failed.";
"ExportFailed" = "Export %@ “%@” failed.";
"SaveFailed" = "Save %@ “%@” failed.";
"DuplicateFailed" = "Duplicate design “%@” failed because of a file system error";

/* Template or design deletion */
"DeleteDesignTitle" = "Delete Design";
"DeleteTemplateTitle" = "Delete Template";
"DoDelete" = "Are you sure you want to delete the selected %@?";

/* Generic Dialog */
"Cancel" = "Cancel";

/* Column titles for Import */
"ColumnTIT2" = "Title";
"ColumnTALB" = "Album";
"ColumnTPE1" = "Artist";
"ColumnCOMM" = "Comment";
"ColumnTCMP" = "Compilation";
"ColumnTCOM" = "Composer";
"ColumnTLEN" = "Length";
"ColumnTPOS" = "Disc #";
"ColumnTRCK" = "Track #";
"ColumnTCON" = "Genre";
"ColumnTYER" = "Year";
"ColumnTBPM" = "BPM";
"ColumnXDIM" = "Dimensions";
"ColumnXDVT" = "Type";
"ColumnTDOR" = "Date";
"ColumnIMAG" = "Image";
"ColumnXMTI" = "Playlist Title";
"ColumnXMAL" = "Playlist Album";
"ColumnXMPE" = "Playlist Artist";

/* ID3 tags recognized and localized using above list - - these must match, and don't need localizing */
"ID3TAGS" = "TIT2,TALB,TPE1,COMM,TCMP,TCOM,TLEN,TPOS,TRCK,TCON,TYER,TBPM,XDIM,XDVT,TDOR,IMAG,XMTI,XMAL,XMPE";
/* Track tags default, don't need localizing */
"DefaultTrackTag" = "«TRCK». «TIT2» «TPE1» («TLEN»)";
"TAGREPLACEMENT" = "«%@»";
"TAGDEFAULT" = "«%@»"; // do not localize

/* Localized substitutions for column values */
"XDVTMovie" = "Movie";
"XDVTSlideshow" = "Slideshow";

/* Meta-tag replacements */
"Various Artists" = "Various Artists";
"Various Albums" = "Various Albums";

/* built-in track formats - these don't need localizing */
"TrackFormat0" = "«*»«TRCK». «TIT2»\n";
"TrackFormat1" = "«*»«TRCK». «TIT2» («TLEN»)\n";
"TrackFormat2" = "«*»«TRCK». «TIT2» - «TPE1»\n";
"TrackFormat3" = "«*»«TRCK». «TIT2» - «TPE1» («TLEN»)\n";
"TrackFormat4" = "«XMPE» - «XMTI»";

/* Categories */
"Category0" = "My Templates";
"Category1" = "disclabel Templates";
"Category10" = "Classic Templates";
"Category99" = "LightScribe Templates";

/* Measurements */
"KBytes" = "K";

/* measurements */
"PixelsPerInch" = "ppi";
"PixelsPerCm" = "ppcm";

/* names of import applications; probably no need to localize */
"importapps" = "iTunes,iPhoto,iDVD";

/* abbreviation for "not applicable" - used in AppleScript results */
"N/A" = "N/A";

/* preview popup menu titles in edit function */
"PreviewOn" = "Preview On";
"PreviewOff" = "Preview Off";

/* template submission */
"<Email not sent. Please try again.>" = "<Email not sent. Please try again.>";
"<Email sent. Enter passkey here.>" = "<Email sent. Enter passkey here.>";
"Thank You!" = "Thank You!";
"Sorry" = "Sorry";
"We have received your template and will share it with the world shortly." = "We have received your template and will share it with the world shortly.";
"There was a problem sending your template. Please try again later." = "There was a problem sending your template. Please try again later.";
"(Choose Category)" = "(Choose Category)";
"Template Too Large" = "Template Too Large";
"Template Too Large Explanation" = "disclabel.com only accepts templates less than %dK in size. Your template is %dK. Please reduce the size of your template (perhaps by reducing the size of your images) and re-submit.";
"Internet Template Download Error" = "Internet Template Download Error";
"More Info" = "More Info";

/* import tracks */
"Don’t Replace" = "Don’t Replace";
"Replace" = "Replace";
"Replace tracks?" = "Replace tracks?";
"“%@” already has a track list. Would you like to replace it with the track list you've imported?" = "“%@” already has a track list. Would you like to replace it with the track list you've imported?";

/* files */
"Read Me! (disclabel)" = "Read Me! (disclabel)";
"License Agreement" = "disclabel License Agreement";

/* Demo String */
"Demo" = "Demo";

/* Internet Paper Updating */
"(please update now)" = "(please update now)";
"Updated: %@" = "Updated: %@";
"Failed to update. Try again later." = "Failed to update. Try again later.";
"Update: No new media types" = "Update: No new media types";

/* Launch from disk image warning */
"Please copy disclabel to your disk" = "Please copy disclabel to your disk";
"Quit" = "Quit";
"Continue" = "Continue";
"disclabel is running from its disk image. Please copy disclabel to your Applications folder or wherever you store your applications." = "disclabel is running from its disk image. Please copy disclabel to your Applications folder or wherever you store your applications.";

/* Templates not fully-functional warning */
"Templates are not fully-functional" = "Templates are not fully-functional";
"disclabel can't create folders to store templates. Please ask an administrator to log in and run disclabel once." = "disclabel can't create folders to store templates. Please ask an administrator to log in and run disclabel once.";

/* No tar present error */
"disclabel will not work" = "disclabel will not work";
"disclabel requires /usr/bin/gnutar or /usr/bin/tar to be installed in order to run" = "disclabel requires /usr/bin/gnutar or /usr/bin/tar to be installed in order to run";

/* NEATO edition */
"About disclabel NEATO Edition" = "About disclabel NEATO Edition";
"Register disclabel NEATO Edition…" = "Register disclabel NEATO Edition…";
"Purchase / Register disclabel NEATO Edition…" = "Purchase / Register disclabel NEATO Edition…";

/* no webkit available */
"disclabel's web store will not work" = "disclabel's web store will not work";
"disclabel requires use of the webkit, available when Safari is installed, in order to use the web store" = "disclabel requires use of the webkit, available when Safari is installed, in order to use the web store";

/* no BSD error */
"disclabel requires BSD Subsystem" = "disclabel requires BSD Subsystem";
"disclabel requires that you install the \"BSD Subsystem\" package from the Optional Installs folder of your Mac OS X Install Disc 1." = "disclabel requires that you install the \"BSD Subsystem\" package from the Optional Installs folder of your Mac OS X Install Disc 1.";

/* Text Foreground Templates */
"ApplyTextFGTemplate" = "Apply Text Template";

/* no labels print warning */
"No Design Specified" = "No Design Specified";
"Drag a design from the list at the left to a slot on the right to specify what to print on the media." = "Drag a design from the list at the left to a slot on the right to specify what to print on the media.";

/* MacPAD stuff */
"disclabel is up to date" = "disclabel is up to date";
"You've got the latest version of disclabel. Please tell your friends all about it." = "You've got the latest version of disclabel. Please tell your friends all about it.";
"disclabel %@ is now available" = "disclabel %@ is now available";
"New features include:\r%@" = "New features include:\r%@";
"Cannot check for updates now" = "Cannot check for updates now";
"Unable to contact server. Please ensure you can connect to the Internet and try again later." = "Unable to contact server. Please ensure you can connect to the Internet and try again later.";
"Download URL" = "http://www.smileonmymac.com/disclabel/download.html";
"Download Now" = "Download Now";
"Later" = "Later";

/* Update preferences */
"Never Checked" = "Never Checked";
"Last check: %@" = "Last check: %@";
"Unable to determine latest version" = "Unable to determine latest version";
"Using latest version" = "Using latest version";
"Newer version available" = "Newer version available";

/* Import / Montage */
"File..." = "File...";
"Text File..." = "Text File...";
"Desktop Pictures..." = "Desktop Pictures...";   // NEEDS LOCALIZING 3.0
"Make Montage" = "Make Montage";
"Clear Montage" = "Clear Montage";

/* Upgrade */
"Your upgrade serial number appears below." = "Your upgrade serial number appears below.";
"You purchased disclabel 2.X on %@ and so must purchase your upgrade." = "You purchased disclabel 2.X on %@ and so must purchase your upgrade.";
"Unable to locate your name and serial #. Please contact disclabel Support." = "Unable to locate your name and serial #. Please contact disclabel Support.";
"Unable to perform lookup at this time. Please try again later." = "Unable to perform lookup at this time. Please try again later.";
"You must be connected to the Internet to upgrade your serial number. Please connect and try again." = "You must be connected to the Internet to upgrade your serial number. Please connect and try again.";
"Upgrade from prior disclabel" = "Upgrade from prior disclabel";
"You've entered a valid prior disclabel serial number where a disclabel 3 serial number is expected. Please use the \"Upgrade from prior disclabel\" item of the disclabel menu to upgrade." = "You've entered a valid prior disclabel serial number where a disclabel 3 serial number is expected. Please use the \"Upgrade from prior disclabel\" item of the disclabel menu to upgrade.";

/* Fair Use */
"Possible Fair Use Violation" = "Possible Fair Use Violation";
"Show Template Pack Info" = "Show Template Pack Info";
"Continue Fair Use" = "Continue Fair Use";
"You're using content from a template pack purchased by %@. It's fair use to print or make minor modifications. It's not fair use to create novel designs or share template packs." = "You're using content from a template pack purchased by %@. It's fair use to print or make minor modifications. It's not fair use to create novel designs or share template packs.";

/* Toolbar */
"Edit" = "Edit";
"Paper" = "Paper";
"Sharing" = "Sharing";
"Update" = "Update";

/* Support */

"SupportEmail" = "support@disclabel.com";

/* tooltips */
"dvdslimcoverTooltip" = "Display Slimline DVD Cover design element - an outside cover for slim (6mm) DVD cases";
"ToolTipWrongElementForLabel" = "Select an appropriate media type to print this element";
"ToolTipAddElement" = "Click the + button to add this type of element to your design";
"ToolTipDragElementToLabel" = "Drag this element to a label on the media to print it";

/* LightScribe */
"LightScribe is not available" = "LightScribe is not available";
"No LightScribe drives found." = "No LightScribe drives found.";
/* LightScribe [NEW to 3.2] */
"No LightScribe driver found." = "The LightScribe driver could not be found.\nDownload and install the LightScribe driver from:\nhttp://www.smileonmymac.com/disclabel/download.html\nThen relaunch to continue.";

/* LightScribe label types */
"LightScribe Title Label" = "LightScribe Title Label";
"LightScribe Content Label" = "LightScribe Content Label";
"LightScribe Full Label" = "LightScribe Full Label";

/* LightScribe dialog messages */
"LightScribe Interface Error" = "LightScribe Interface Error";
"LightScribe Notification" = "LightScribe Notification";
"Update" = "Update";
"Continue" = "Continue";
"No media found. Insert media and try again." = "No media found. Insert media and try again.";
"CancelBurn" = "Are you sure you want to stop printing?";

/* LightScribe error codes */
/* NOTE API errors are not included */
"LS_E_0x21A" = "Memory error";
"LS_E_0x21E" = "This or another drive may already be in use.";
"LS_E_0x233" = "A change in drive description has indicated that the current drive is no longer valid.\nIt may have been hotswapped for another.";
"LS_E_0x22F" = "An internal error occurred.";
"LS_E_0x1080" = "Drive communications error.";
"LS_E_0x1081" = "Hardware error communicating with drive.";
"LS_E_0x23E" = "Something appears to be wrong with the installation.\nPlease reinstall your LightScribe software.";
"LS_E_0x22B" = "An update is required to use your LightScribe system.\nWould you like to look for an update now?";
"LS_E_0x239" = "An update is required to use your LightScribe system.\nWould you like to look for an update now?";
"LS_E_0x22E" = "An update is required to use your LightScribe system.\nWould you like to look for an update now?";
"LS_E_0x234" = "An update is required to use your LightScribe system.\nWould you like to look for an update now?";
"LS_E_0x1012" = "No media is present.";
"LS_E_0x23D" = "Non-LightScribe media is present.";
"LS_E_0x208" = "The LightScribe media information encoding cannot be read.\nThe disc may be dirty or may have been inserted with the wrong side up.";
"CannotReadMedia" = "Cannot read media";
"LS_E_0x237" = "An update is required to use your LightScribe system.\nWould you like to look for an update now?";
"LS_E_0x209" = "This disc is incompatible with the selected LightScribe drive.\nPlease refer to your LightScribe 
documentation.";
"LS_E_0x220" = "This disc is incompatible with the selected LightScribe drive.\nPlease refer to your LightScribe 
documentation.";
"LS_E_0x205" = "In order to label your disc, please turn the LightScribe disc over.";
"LS_E_0x22C" = "The LightScribe system software does not contain information about the LightScribe disc in the drive. An update is needed to use your LightScribe system optimally.\nClick continue to proceed and use non-optimized settings.";
"LS_E_0x23B" = "This disc is incompatible with the selected LightScribe drive.\nPlease refer to your LightScribe 
documentation.";
"LS_E_0x23C" = "This disc is incompatible with the selected LightScribe drive.\nPlease refer to your LightScribe 
documentation.";
"LS_E_0x229" = "The preview output file could not be created.\nTry fixing permissions on your hard drive.";
"LS_E_0x210" = "Failed to print to a file.\nThe usual causes: access rights, disc space, etc apply.";

"LS_E_0x219" = "Printing Canceled.";
"LS_E_0x21B" = "The progress callback threw an exception, which triggered an emergency abort of the print process.";
"LS_E_0x22D" = "The specified print quality is not supported by this drive and media type.";
"LS_E_0x22A" = "The drive tray operation was blocked because the currently selected drive's tray is locked.";

"Internal error. Please contact the software manufacturer." = "Internal error. Please contact the software manufacturer.";

/* LightScribe Print sheet messages */
"Preview" = "Preview"; // used to describe bmp preview in error dialog when it can't save eg. "Save Preview <filename> failed"
"In Use" = "In Use";
"Ready" = "Ready";
"No media preview" = "No media preview";
"Generic media preview" = "Generic media preview";
"Canceling" = "Canceling";
"Burning" = "Printing";
"Preparing" = "Preparing";
"Working" = "Working";
"BurningFormat" = "Printing: (%d:%@%d remaining)";

"You've entered a serial number for disclabel, but you have disclabel NEATO edition. Press Download to visit the disclabel download page." = "You've entered a serial number for disclabel, but you have disclabel NEATO edition. Press Download to visit the disclabel download page.";
"You've entered a serial number for disclabel NEATO edition, but you have disclabel. Press Download to visit the disclabel NEATO edition download page." = "You've entered a serial number for disclabel NEATO edition, but you have disclabel. Press Download to visit the disclabel NEATO edition download page.";

"PurchasePreambleFormat" = "disclabel enables you to create fantastic-looking labels for your CDs, DVDs, and related items. Purchase disclabel for US$%@, and begin printing and sharing your designs today.";

"Your .Mac user name and password is not set in the System Preferences." = "Your .Mac user name and password is not set in the System Preferences.";
"System Preferences" = "System Preferences";
"Join .Mac Now" = "Join .Mac Now";
".Mac sharing has been disabled" = ".Mac sharing has been disabled";

"Kagi Product ID" = "disclabel_4_(5zu)";
"Kagi Product Name" = "DiscLabel (English)";
"Kagi Country" = "United States";
"Kagi Currency" = "USD";
"Kagi Purchase Failure URL" = "http://www.smileonmymac.com/disclabel/purchase.html";
"Kagi Connection Failure URL" = "http://www.smileonmymac.com/disclabel/purchase.html";

"Purchase via Phone URL" = "http://www.smileonmymac.com/cgi-bin/redirect.pl?product=disclabel&cmd=phonestore";
"Purchase via Fax URL" = "http://www.smileonmymac.com/cgi-bin/redirect.pl?product=disclabel&cmd=faxstore";
"Purchase via Web URL" = "http://www.smileonmymac.com/cgi-bin/redirect.pl?product=disclabel&cmd=webstore";
"Thank You URL" = "http://www.smileonmymac.com/disclabel/thankyou.html";

"Kagi Upgrade ID" = "disclabel_4_upgrade_(5zu)";
"Kagi Upgrade Name" = "DiscLabel 4.X Upgrade";

"You purchased <<product>> prior to <<cutoff>>." = "You purchased <<product>> prior to <<cutoff>>.";
"Thanks for purchasing <<product>>!" = "Thanks for purchasing <<product>>!";
"We hope you enjoy using <<product>> as much as we enjoyed creating it.\r\rPlease tell your Mac OS X friends and colleagues about <<product>>." = "We hope you enjoy using <<product>> as much as we enjoyed creating it.\r\rPlease tell your Mac OS X friends and colleagues about <<product>>.";
"Thanks again for purchasing <<product>>!\nCheck out our other great products:" = "Thanks again for purchasing <<product>>!\nCheck out our other great products:";
"Enter your pre-<<version>>.X <<product>> name & serial number:" = "Enter your pre-<<version>>.X <<product>> name & serial number:";
"Enter your <<product>> <<version>>.X upgrade name & serial number:" = "Enter your <<product>> <<version>>.X upgrade name & serial number:";
"If you haven't upgraded already, choose a purchase method.\nUpgrade to <<product>> <<version>>.X for US $%@:" = "If you haven't upgraded already, choose a purchase method.\nUpgrade to <<product>> <<version>>.X for US $%@:";
"You've already purchased <<baseproduct>>. Please choose a purchase method for the upgrade to <<proproduct>> (US $%@):" = "You've already purchased <<baseproduct>>. Please choose a purchase method for the upgrade to <<proproduct>> (US $%@):";
"New users, please choose a purchase method (US $%@).\nRegistered users, please enter your name & serial." = "New users, please choose a purchase method (US $%@).\nRegistered users, please enter your name & serial.";
"If you purchased <<baseproduct>> or <<proproduct>> on or after <<cutoff>>, you are welcome to a free update. (Internet connection required.)" = "If you purchased <<baseproduct>> on or after <<cutoff>>, you are welcome to a free update. (Internet connection required.)";
"Upgrade Cutoff Date" = "August 1, 2007";
"Get Update Serial Number" = "Get Update Serial Number";
"Your automatic upgrade is completed." = "Your automatic upgrade is completed.";
"Unable to locate your name and serial #. Contact support." = "Unable to locate your name and serial #. Contact support.";
"Unable to perform lookup at this time. Please try later." = "Unable to perform lookup at this time. Please try later.";
"You must be connected to the Internet to upgrade." = "You must be connected to the Internet to upgrade.";
"Enter your name & serial number (from your Email receipt):" = "Enter your name & serial number (from your Email receipt):";
"Enter your upgrade user name & serial number:" = "Enter your upgrade user name & serial number:";
"Enter your name & serial number:" = "Enter your name & serial number:";
